/*************************** PLAYER WRAPPER */
.PKL_wrapper{
	position:relative;
	display:block;
	height:658px;
	float:left;
	left:0px;
	top:0px;
	z-index:1;
	width:324px;
}

/*************************** CONTROLS BKGD */
.PKL_controlsBkgd{
	position:absolute;
	display:block;
	width:307px;
	font-size:0px;
	left:0px;
	top:0px;
	background-image:url("g_controlsBkgd.png");
	float:left;
	background-repeat:no-repeat;
	z-index:6;
	height:127px;
}

/*************************** PLAY */
.PKL_playpause, .PKL_play{
	position:absolute;
	cursor:pointer;
	display:block;
	width:30px;
	font-size:0px;
	left:63px;
	top:83px;
	background-image:url("b_play.png");
	float:left;
	background-repeat:no-repeat;
	z-index:6;
	height:30px;
}
div.PKL_playpause:hover, div.PKL_play:hover{
	background-image:url("b_play_over.png");
}
div.PKL_playpause:active, div.PKL_play:active{
	background-image:url("b_play_down.png");
}
div.PKL_playpause.pause, div.PKL_play.pause{
	background-image:url("b_pause.png");
}
div.PKL_playpause.pause:hover, div.PKL_play.pause:hover{
	background-image:url("b_pause_over.png");
}
div.PKL_playpause.pause:active, div.PKL_play.pause:active{
	background-image:url("b_pause_down.png");
}

/*************************** REWIND */
.PKL_rewind{
	position:absolute;
	cursor:pointer;
	display:block;
	width:29px;
	font-size:0px;
	left:18px;
	top:83px;
	background-image:url("b_rewind.png");
	float:left;
	background-repeat:no-repeat;
	z-index:5;
	height:30px;
}
div.PKL_rewind:hover{
	background-image:url("b_rewind_over.png");
}
div.PKL_rewind:active{
	background-image:url("b_rewind_down.png");
}

/*************************** NEXT */
.PKL_next{
	position:absolute;
	cursor:pointer;
	display:block;
	width:29px;
	font-size:0px;
	left:110px;
	top:83px;
	background-image:url("b_next.png");
	float:left;
	background-repeat:no-repeat;
	z-index:5;
	height:30px;
}
div.PKL_next:hover{
	background-image:url("b_next_over.png");
}
div.PKL_next:active{
	background-image:url("b_next_down.png");
}

/*************************** MUTE */
.PKL_mute{
	position:absolute;
	cursor:pointer;
	display:block;
	width:32px;
	font-size:0px;
	left:209px;
	top:84px;
	background-image:url("b_mute.png");
	float:left;
	background-repeat:no-repeat;
	z-index:5;
	height:29px;
}
div.PKL_mute:hover{
	background-image:url("b_mute_over.png");
}
div.PKL_mute:active{
	background-image:url("b_mute_down.png");
}
div.PKL_mute.on{
	background-image:url("b_mute_down.png");
}
div.PKL_mute.on:hover{
	background-image:url("b_mute_over.png");
}
div.PKL_mute.on:active{
	background-image:url("b_mute.png");
}

/*************************** LOOP */
.PKL_loop{
	position:absolute;
	cursor:pointer;
	display:block;
	width:32px;
	font-size:0px;
	left:256px;
	top:84px;
	background-image:url("b_loop.png");
	float:left;
	background-repeat:no-repeat;
	z-index:5;
	height:29px;
}
div.PKL_loop:hover{
	background-image:url("b_loop_over.png");
}
div.PKL_loop:active{
	background-image:url("b_loop_down.png");
}
div.PKL_loop.on{
	background-image:url("b_loop_down.png");
}
div.PKL_loop.on:hover{
	background-image:url("b_loop_over.png");
}
div.PKL_loop.on:active{
	background-image:url("b_loop.png");
}

/*************************** INFO */
.PKL_info{
	text-align:left;
	position:absolute;
	font-weight:normal;
	display:none;
	white-space:nowrap;
	font-family:Arial;
	vertical-align:middle;
	width:288px;
	font-size:14px;
	left:10px;
	top:14px;
	z-index:6;
	color:#ff3d1f;
	height:20px;
}

/*************************** TIME */
.PKL_time{
	text-align:center;
	position:absolute;
	font-weight:normal;
	display:block;
	overflow:hidden;
	white-space:nowrap;
	font-family:Arial;
	vertical-align:middle;
	width:87px;
	font-size:13px;
	left:210px;
	top:49px;
	z-index:6;
	color:#ff3d1f;
	height:18px;
}

/*************************** SCRUB BKGD */
.PKL_scrubBkgd{
	position:absolute;
	cursor:pointer;
	display:block;
	width:188px;
	font-size:0px;
	left:16px;
	top:52px;
	background-image:url("g_scrubBkgd.png");
	float:left;
	background-repeat:no-repeat;
	z-index:5;
	height:10px;
}

/*************************** SCRUB BAR */
.PKL_scrubBar{
	position:absolute;
	cursor:pointer;
	display:block;
	overflow:hidden;
	width:47px;
	font-size:0px;
	left:0px;
	top:0px;
	background-image:url("g_scrubBar.png");
	float:left;
	background-repeat:no-repeat;
	z-index:1;
	height:10px;
}

/*************************** LOADING */
.PKL_loading{
	position:relative;
	display:block;
	overflow:hidden;
	width:47px;
	font-size:0px;
	left:0px;
	top:0px;
	background-image:url("g_scrubLoading.png");
	float:right;
	background-repeat:no-repeat;
	background-position:right;
	z-index:1;
	height:10px;
}

/*************************** SCRUB HANDLE */
.PKL_scrubHandle{
	position:absolute;
	cursor:pointer;
	display:block;
	width:31px;
	font-size:0px;
	left:0px;
	top:-10px;
	background-image:url("b_scrubHandle.png");
	float:left;
	background-repeat:no-repeat;
	z-index:6;
	height:30px;
}
div.PKL_scrubHandle:hover{
	background-image:url("b_scrubHandle_over.png");
}
div.PKL_scrubHandle:active{
	background-image:url("b_scrubHandle_down.png");
}

/*************************** THINKER */
.PKL_thinker{
	position:absolute;
	display:block;
	width:24px;
	font-size:0px;
	left:164px;
	top:89px;
	background-image:url("g_thinker.gif");
	background-repeat:no-repeat;
	z-index:10;
	height:24px;
}
div.PKL_thinker.off{
	background-image:none;
}

/*************************** PLAYLIST */
.PKL_playlist{
	position:absolute;
	display:block;
	width:293px;
	left:0px;
	top:127px;
	z-index:5;
	overflow:hidden;
	height:531px;
}

/*************************** PLAYLIST ITEM */
.PKL_playlistItemBkgd{
	position:relative;
	cursor:pointer;
	display:block;
	width:293px;
	left:0px;
	top:0px;
	background-image:url("g_playlistItemBkgd.png");
	float:left;
	background-repeat:no-repeat;
	height:76px;
}
div.PKL_playlistItemBkgd:hover{
	background-image:url("g_playlistItemBkgd_over.png");
}
div.PKL_playlistItemBkgd:active{
	background-image:url("g_playlistItemBkgd_down.png");
}
div.PKL_playlistItemBkgd.alt{
	background-image:url("g_playlistItemBkgd.png");
}
div.PKL_playlistItemBkgd.alt:hover{
	background-image:url("g_playlistItemBkgd_over.png");
}
div.PKL_playlistItemBkgd.alt:active{
	background-image:url("g_playlistItemBkgd_down.png");
}
div.PKL_playlistItemBkgd.playing{
	background-image:url("g_playlistItemBkgd_down.png");
}
div.PKL_playlistItemBkgd.playing:hover{
	background-image:url("g_playlistItemBkgd_over.png");
}
div.PKL_playlistItemBkgd.playing:active{
	background-image:url("g_playlistItemBkgd_down.png");
}

/*************************** PLAYLIST ITEM IMAGE */
.PKL_playlistItemImage{
	position:absolute;
	cursor:pointer;
	width:68px;
	z-index:7;
	left:9px;
	top:3px;
	background-image:url("playlist_example_image.png");
	background-repeat:no-repeat;
	height:68px;
}

/*************************** PLAYLIST ITEM ARTIST */
.PKL_playlistItemArtist{
	text-align:left;
	position:absolute;
	font-weight:normal;
	width:196px;
	overflow:hidden;
	white-space:nowrap;
	font-family:Arial;
	cursor:pointer;
	z-index:7;
	font-size:10px;
	left:87px;
	top:36px;
	color:#ff3d1f;
	height:14px;
}

/*************************** PLAYLIST ITEM TITLE */
.PKL_playlistItemTitle{
	text-align:left;
	position:absolute;
	font-weight:normal;
	width:196px;
	overflow:hidden;
	white-space:nowrap;
	font-family:Verdana, Geneva, sans-serif;
	cursor:pointer;
	z-index:7;
	font-size:13px;
	left:87px;
	top:9px;
	color:#ff280a;
	height:18px;
}

/*************************** PLAYLIST SCROLL BKGD */
.PKL_playlistScrollBkgd{
	position:absolute;
	cursor:pointer;
	display:block;
	width:16px;
	font-size:0px;
	left:291px;
	top:126px;
	background-image:url("g_playlistScrollBkgd.png");
	background-repeat:no-repeat;
	z-index:8;
	height:532px;
}

/*************************** PLAYLIST SCROLL HANDLE */
.PKL_playlistScrollHandle{
	position:absolute;
	cursor:pointer;
	display:block;
	width:49px;
	font-size:0px;
	left:-16px;
	top:0px;
	background-image:url("g_playlistScrollHandle.png");
	background-repeat:no-repeat;
	z-index:9;
	height:49px;
}

.PKL_preloader{
	width:1px;
	height:1px;
	background-repeat:no-repeat;
	background-image:url("b_rewind_over.png#b_rewind_down.png#background-image:none#b_play_over.png#b_play_down.png#b_pause.png#b_pause_over.png#b_pause_down.png#b_scrubHandle_over.png#b_scrubHandle_down.png#b_mute_over.png#b_mute_down.png#b_mute_down.png#b_mute_over.png#b_mute.png#b_next_over.png#b_next_down.png#b_loop_over.png#b_loop_down.png#b_loop_down.png#b_loop_over.png#b_loop.png#b_scrubHandle_over.png#b_scrubHandle_down.png#g_playlistItemBkgd_over.png#g_playlistItemBkgd_down.png#g_playlistItemBkgd.png#g_playlistItemBkgd_over.png#g_playlistItemBkgd_down.png#g_playlistItemBkgd_down.png#g_playlistItemBkgd_over.png#g_playlistItemBkgd_down.png");
	display:none;
}